お客さまへの大切なお知らせ:膨大なサポート情報を少しでも早くお客さまにお届けするため、本コンテンツの日本語版は人間の翻訳者を介さない自動翻訳で提供されております。正確な最新情報については本コンテンツの英語版をご覧ください。
resources

HubSpotでサポートされているブラウザー

更新日時 2019年 10月 1日

HubSpot の機能の完全な機能には、サポートされているウェブブラウザーが必要です。

注:ここに表示されるサポートされているブラウザーは、公開されていないコンテンツではなく、HubSpot ツールを使用するために適用されます。HubSpot で作成されたコンテンツのブラウザーサポートは、ウェブサイトで使用されている HTML、CSS、JavaScript によって異なります。

Windows対応ブラウザー

  • Google Chrome(最新バージョン)
  • Mozilla Firefox(最新バージョン)
  • Microsoft Edge(最新バージョン)
  • Internet Explorer 11*

Microsoftは既定のブラウザーとしてMicrosoft Edgeの使用を推奨しています。また、Internet Explorer 11についても下位互換性をサポートしています。Internet Explorer 10以下のバージョンについては、Microsoftから完全にサポートされていないため、HubSpotでもサポートされていません

Internet Explorer 11で互換表示をオンにしている場合、IE 11が旧ブラウザとして動作しているため、HubSpotの非対応ブラウザ警告が発生します。このエラーを解消するには、互換表示をオフにします。

Mac対応ブラウザー

  • Google Chrome(最新バージョン)
  • Safari(最新バージョン)
  • Mozilla Firefox(最新バージョン)

ウェブブラウザーの更新

さまざまなウェブサイトが適切に表示されるようにするためのベストプラクティスは、お使いのウェブブラウザーを常に最新のバージョンに更新しておくことです。サポートされているブラウザーを更新する方法については、それぞれのヘルプ文書を参照してください。